package com.ningdatech.kqapi.admin.model.enumerization;

import com.ningdatech.kqapi.common.enumeration.IEnum;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * <p>
 * HandleChannelEnum
 * </p>
 *
 * @author WendyYang
 * @since 10:09 2024/4/22
 */
@Getter
@AllArgsConstructor
public enum HandleChannelEnum implements IEnum {

    HANDLE_ON_WINDOW(1, "现场窗口申请"),
    HANDLE_ON_NETWORK(2, "全程网办");

    private final Integer code;
    private final String desc;

}
