package com.ningdatech.kqapi.admin.model.req;

import com.ningdatech.kqapi.common.model.PagePo;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * <p>
 * WindowSaveReq
 * </p>
 *
 * @author WendyYang
 * @since 13:25 2024/4/20
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class ListWindowReq extends PagePo {

    @ApiModelProperty("专区ID")
    private Integer zoneId;

    @ApiModelProperty("窗口名称")
    private String windowName;

}
