package com.ningdatech.kqapi.admin.model.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Builder;
import lombok.Data;

/**
 * <p>
 * ZoneDetailVO
 * </p>
 *
 * @author WendyYang
 * @since 13:48 2024/4/20
 */
@Data
@Builder
public class ZoneDetailVO {

    @ApiModelProperty("专区ID")
    private Integer id;

    @ApiModelProperty("专区名称")
    private String zoneName;

    @ApiModelProperty("专区图标")
    private String zoneIcon;

    @ApiModelProperty("窗口数量")
    private Integer windowCount;

}
