package com.ningdatech.kqapi.common.exception;

import com.ningdatech.kqapi.common.exception.code.ExceptionCode;

/**
 * <p>
 * DownloadException
 * </p>
 *
 * @author WendyYang
 * @since 16:02 2024/1/8
 */
public class DownloadException extends BaseUncheckedException {

    public DownloadException(Throwable cause) {
        super(cause);
    }

    public DownloadException(String message, Object... args) {
        super(ExceptionCode.BAD_REQUEST.getCode(), message, args);
    }

    public static DownloadException wrap(String message, Object... args) {
        return new DownloadException(message, args);
    }

}
