package com.ningdatech.kqapi.user.model.po;

import com.ningdatech.basic.model.PagePo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * <p>
 * UserListReq
 * </p>
 *
 * @author WendyYang
 * @since 10:27 2024/4/20
 */
@Data
@ApiModel("用户列表筛选PO")
@EqualsAndHashCode(callSuper = true)
public class UserListReq extends PagePo {

    @ApiModelProperty("用户姓名")
    private String realName;

    @ApiModelProperty("手机号")
    private String mobile;

}

