package com.ningdatech.kqapi.zzsfw.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * <p>
 * 
 * </p>
 *
 * @author ZPF
 * @since 2023-10-27
 */
@Data
@ApiModel(value = "NdKqZzsfwMenu对象")
public class KqZzsfwMenuDTO implements Serializable {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty("数据同步时间")
    private LocalDateTime createOn;

    @ApiModelProperty("社区名")
    private String zoneName;

    @ApiModelProperty("窗口")
    private String window;

    @ApiModelProperty("部门")
    private String department;

    @ApiModelProperty("事项名称")
    private String itemName;

    @ApiModelProperty("事项在政务中心的rowid")
    private String itemRowid;

    @ApiModelProperty("排序")
    private Integer sort;

    @ApiModelProperty("链接")
    private String webapplyurl;

    @ApiModelProperty("是否在政务中心查到url")
    private Integer hasUrl;
}
