package com.ningdatech.kqapi.admin.model.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Builder;
import lombok.Data;

/**
 * <p>
 * MatterListVO
 * </p>
 *
 * @author WendyYang
 * @since 15:48 2024/4/20
 */
@Data
@Builder
public class MatterListVO {

    @ApiModelProperty("事项名称")
    private String matterName;

    @ApiModelProperty("专区名称")
    private String zoneName;

    @ApiModelProperty("窗口名称")
    private String windowName;

    @ApiModelProperty("部门")
    private String department;

    @ApiModelProperty("事项类型")
    private Integer matterType;

}
