package com.ningdatech.kqapi.zzsfw.model.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * <p>
 * 事项
 * </p>
 *
 * @author ZPF
 * @since 2023-10-25
 */
@Data
@ApiModel(value = "MattersVO", description = "事项")
public class MattersVO implements Serializable {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty("id主键")
    private Long id;

    @ApiModelProperty("id")
    private String rowguid;

    @ApiModelProperty("事项名称")
    private String matterName;

    @ApiModelProperty("事项链接")
    private String webapplyurl;

    @ApiModelProperty("排序编号")
    private Integer sort;

    @ApiModelProperty("类型 1.政府服务 2.增值服务 3.特殊")
    private Integer type;

    @ApiModelProperty("服务内容")
    private String serviceContent;

    @ApiModelProperty("服务流程")
    private String serviceProcess;

    @ApiModelProperty("咨询电话")
    private String telephone;
}
